.service > span i,
.step-detail > span,
.innovative-service i,
.member-socials a:hover,
.categories > a.selected,
.all-post:hover,
.blog-post h3 a:hover,
.blog-img > a,
.find-us > ul li strong,
.simple-socials a:hover,
.page-title span a,
.post-detail strong i,
.tags > a:hover,
.share > a:hover,
.post-pagi:hover > span,
.post-pagi > a:hover,
.related-carousel .owl-nav > div:hover:before,
.load-more-comments a:hover,
.big-title h2 span,
.work-hover > a:hover,
.portfolio-img > a:hover,
.continue:hover,
.widget-post-name > h4 a:hover,
.widget li a:hover,
.stay-connected span a:hover,
#cancel-comment-reply-link:hover,
.logged-in-as a:hover,
.page-title .container a,
.pagination > ul > li:hover > a,
.pagination > ul > li.active > a,
.tagcloud > a:hover {

	color:#1f46b3;

}

.work:before,
.option-isotop .option-set li a:before,
.step-detail > span:before,
.owl-dots .owl-dot.active,
.block.coloured,
.coloured-btn,
.page-title,
.page-title.style2:before,
.portfolio-img:before,
.sidemenu li a:before,
.pagination > ul > li:first-child:hover,
.pagination > ul > li:last-child:hover {

	background-color:#1f46b3;

}

.member-socials a:hover,
.tags > a:hover,
.share > a:hover,
.pagination > ul > li:hover,
.pagination > ul > li.active,
.tagcloud > a:hover {

	border-color:#1f46b3;

}
.coloured-btn:hover:before{
	background: #ce252a;
	border-radius: 0;
}
